## ros-galactic-intra-process-demo 0.14.4

=== debian/changelog ===
ros-galactic-intra-process-demo (0.14.4-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Tue, 06 Dec 2022 08:00:00 -0000

ros-galactic-intra-process-demo (0.14.3-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 10 May 2021 07:00:00 -0000

ros-galactic-intra-process-demo (0.14.2-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 26 Apr 2021 07:00:00 -0000

ros-galactic-intra-process-demo (0.14.1-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 19 Apr 2021 07:00:00 -0000

ros-galactic-intra-process-demo (0.14.0-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Tue, 06 Apr 2021 07:00:00 -0000

ros-galactic-intra-process-demo (0.13.0-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 25 Mar 2021 07:00:00 -0000

ros-galactic-intra-process-demo (0.12.1-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 18 Mar 2021 07:00:00 -0000

ros-galactic-intra-process-demo (0.12.0-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 25 Jan 2021 08:00:00 -0000

ros-galactic-intra-process-demo (0.11.0-1focal) focal; urgency=high

  * Update the package.xml files with the latest Open Robotics maintainers (#466 <https://github.com/ros2/demos/issues/466>)
  * Contributors: Michael Jeronimo

 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 10 Dec 2020 08:00:00 -0000

ros-galactic-intra-process-demo (0.10.1-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 21 Sep 2020 07:00:00 -0000

ros-galactic-intra-process-demo (0.10.0-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 17 Jun 2020 07:00:00 -0000

ros-galactic-intra-process-demo (0.9.3-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 01 Jun 2020 07:00:00 -0000

ros-galactic-intra-process-demo (0.9.2-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 26 May 2020 07:00:00 -0000

ros-galactic-intra-process-demo (0.9.1-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 12 May 2020 07:00:00 -0000

ros-galactic-intra-process-demo (0.9.0-1focal) focal; urgency=high

  * Fix pendulum_control tests to use stdout stream. (#430 <https://github.com/ros2/demos/issues/430>)
  * Contributors: Chris Lalancette

 -- William Woodall <william@osrfoundation.org>  Thu, 30 Apr 2020 07:00:00 -0000

ros-galactic-intra-process-demo (0.8.4-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 19 Nov 2019 08:00:00 -0000

ros-galactic-intra-process-demo (0.8.3-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 11 Nov 2019 08:00:00 -0000

ros-galactic-intra-process-demo (0.8.2-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 08 Nov 2019 08:00:00 -0000

ros-galactic-intra-process-demo (0.8.1-1focal) focal; urgency=high

  * Replace ready_fn with ReadyToTest action (#404 <https://github.com/ros2/demos/issues/404>)
  * Contributors: Peter Baughman

 -- William Woodall <william@osrfoundation.org>  Wed, 23 Oct 2019 07:00:00 -0000

ros-galactic-intra-process-demo (0.8.0-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 26 Sep 2019 07:00:00 -0000

ros-galactic-intra-process-demo (0.7.6-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 30 May 2019 07:00:00 -0000

ros-galactic-intra-process-demo (0.7.5-1focal) focal; urgency=high

  * Allow ESC/q/sigint to exit demo (#345 <https://github.com/ros2/demos/issues/345>)
  * Contributors: Dirk Thomas

 -- William Woodall <william@osrfoundation.org>  Wed, 29 May 2019 07:00:00 -0000

ros-galactic-intra-process-demo (0.7.4-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 20 May 2019 07:00:00 -0000

ros-galactic-intra-process-demo (0.7.3-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 10 May 2019 07:00:00 -0000

ros-galactic-intra-process-demo (0.7.2-1focal) focal; urgency=high

  * changes to avoid deprecated API's (#332 <https://github.com/ros2/demos/issues/332>)
  * Corrected publish calls with shared_ptr signature (#327 <https://github.com/ros2/demos/issues/327>)
  * Migrate launch tests to new launch_testing features & API (#318 <https://github.com/ros2/demos/issues/318>)
  * Contributors: Michel Hidalgo, William Woodall, ivanpauno

 -- William Woodall <william@osrfoundation.org>  Wed, 08 May 2019 07:00:00 -0000

ros-galactic-intra-process-demo (0.7.1-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 26 Apr 2019 07:00:00 -0000

ros-galactic-intra-process-demo (0.7.0-1focal) focal; urgency=high

  * Added launch along with launch_testing as test dependencies. (#313 <https://github.com/ros2/demos/issues/313>)
  * Updated for NodeOptions Node constructor. (#308 <https://github.com/ros2/demos/issues/308>)
  * Contributors: Michael Carroll, Michel Hidalgo

 -- William Woodall <william@osrfoundation.org>  Sun, 14 Apr 2019 07:00:00 -0000

ros-galactic-intra-process-demo (0.6.2-1focal) focal; urgency=high

  * Updated to support OpenCV 2, 3 and 4 (#307 <https://github.com/ros2/demos/issues/307>)
  * Contributors: Jacob Perron

 -- William Woodall <william@osrfoundation.org>  Tue, 15 Jan 2019 08:00:00 -0000

ros-galactic-intra-process-demo (0.6.1-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 13 Dec 2018 08:00:00 -0000

ros-galactic-intra-process-demo (0.6.0-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 07 Dec 2018 08:00:00 -0000

ros-galactic-intra-process-demo (0.5.1-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 28 Jun 2018 07:00:00 -0000


