=== debian/control ===
Source: ros-galactic-intra-process-demo
Section: misc
Priority: optional
Maintainer: Mabel Zhang <mabel@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), libopencv-dev, ros-galactic-ament-cmake, ros-galactic-ament-cmake-pytest <!nocheck>, ros-galactic-ament-lint-auto <!nocheck>, ros-galactic-ament-lint-common <!nocheck>, ros-galactic-launch <!nocheck>, ros-galactic-launch-testing <!nocheck>, ros-galactic-launch-testing-ament-cmake <!nocheck>, ros-galactic-rclcpp, ros-galactic-rmw-implementation-cmake <!nocheck>, ros-galactic-sensor-msgs, ros-galactic-std-msgs, ros-galactic-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-galactic-intra-process-demo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libopencv-dev, ros-galactic-rclcpp, ros-galactic-sensor-msgs, ros-galactic-ros-workspace
Description: Demonstrations of intra process communication.
